### Method

# Adw TabViewset_shortcuts

since: 1.2

#### Declaration [src]

    void
    adw_tab_view_set_shortcuts (
      AdwTabView* self,
      AdwTabViewShortcuts shortcuts
    )

#### Description [src]

Sets the enabled shortcuts for `self`.

See `AdwTabViewShortcuts` for the list of the available shortcuts. All of the shortcuts are enabled by default.

`adw_tab_view_add_shortcuts()` and `adw_tab_view_remove_shortcuts()` provide a convenient way to manage individual shortcuts.

Available since: 1.2

Sets property | `Adw.TabView:shortcuts`

#### Parameters

`shortcuts`

  Type: `AdwTabViewShortcuts`

  The new shortcuts.